import request from "@/utils/request";

//新增组态项目
export function add(data) {
  return request({
    url: "/cs-harmonic-boot/csconfiguration/add",
    method: "post",
    data,
  });
}
//组态项目分页查询
export function coFqueryPage(data) {
  return request({
    url: "/cs-harmonic-boot/csconfiguration/queryPage",
    method: "post",
    data,
  });
}
//修改组态项目
export function audit(data) {
  return request({
    url: "/cs-harmonic-boot/csconfiguration/audit",
    method: "post",
    data,
  });
}
//组态页面分页查询
export function queryPageData(data) {
  return request({
    url: "/cs-harmonic-boot/cspage/queryPage",
    method: "post",
    data,
  });
}
//查询工程列表
export function deviceTree(data) {
  return request({
    url: "/cs-device-boot/csLedger/deviceTree",
    method: "post",
    data,
  });
}
